#### INSTALLATION FOR PYTHON:

1. Install python3 https://www.python.org/downloads/
2. Intall Microsoft visual studio, (C++ build tool 14.0)
3. Install Web3, use cmd
	python3 -m pip install web3
#or
	py -m pip install web3

4. Run script:
python3 filepath







#### INSTALLATION FOR JS:
	1. Instal nodejs (npm)
	2. open cmd at the folder location
	3. npm install web3
	4. npm install ethereumjs-common
